package com.bailuntec.domain.enums;


import lombok.Getter;

/**
 * 平台
 */
@Getter
public enum PlatformEnum {
    AMAZON("amazon");

    private String code;

    PlatformEnum(String code) {
        this.code = code;
    }
}
